Skip to main content
GET
/
reels
/
{reels_id}
Get Single Reels
curl --request GET \
  --url https://api-dev.monyfix.tech/reels/{reels_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": 123,
  "title": "<string>",
  "preview_picture": "<string>",
  "queue": 123,
  "items": [
    {
      "id": 123,
      "title": "<string>",
      "queue": 123,
      "is_last": true,
      "detail_picture": "<string>",
      "video_url": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

reels_id
integer
required

Response

Successful Response

id
integer
required

Reels ID

title
string
required

Title

preview_picture
string
required

Preview picture

queue
integer
required

Queue from 1 to n

items
ReelsItemGetResponse · object[]
required